email:
  smtp:
    auth_meth: login
    host: smtp.startmail.com
    port: 465
    conn_mode: ssl
    username: rika@sukaato.moe
    password: "{{ lookup('password', './.tmp/' + inventory_hostname + '-user@email/email.pass', chars=['ascii_lowercase', 'digits'], length=8) }}"
    alias: admin@sukaato.moe